.card-box{
    padding: 25px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.card-box label {
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
    color: #004080;
    font-size: 16px;
}
input[type="file"] {
    height: auto;
}
button.otp-resend {
    background: none;
    border: 0;
    text-decoration: underline;
    color: blue;
}
.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
    border: 1px solid #ddd !important;
}
.select2-container { 
    width: auto !important;
    border: 0 !important;
    display: block;
}
.select2-container .select2-selection--single {
    height: 38px !important;
}
div#example_wrapper div#example_filter {
    text-align: right;
    margin-top: 15px;
}